
#stacks_in_213_page1 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_216_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_216_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_220_page1 {
	margin: 0px 20px 0px 0px;
}

#stacks_in_224_page1 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_227_page1 {
	margin: 15px 0px 15px 0px;
}
